Subject: Ticket Assigned - 9582067280 - Damaged WWD Follow Up
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 29 Mar 2023 03:42:42 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9582067280 - Damaged WWD Follow Up safa                    Hello           07:06 AM, 29th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:06 AM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:06 AM, 29th Mar                     safa                    Hello           07:07 AM, 29th Mar                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           07:07 AM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:07 AM, 29th Mar                     safa                    I have sent a warranty sofa           07:07 AM, 29th Mar                     safa                    What is the update?           07:07 AM, 29th Mar                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           07:07 AM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:07 AM, 29th Mar                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           07:07 AM, 29th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:07 AM, 29th Mar                     safa                    1           07:15 AM, 29th Mar                   Hannah UAE HB                   ✍️ Please enter your name           07:15 AM, 29th Mar                     safa                    Safa           07:16 AM, 29th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:16 AM, 29th Mar                     safa                    3           07:17 AM, 29th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:17 AM, 29th Mar                     safa                    9582067280 order Id           07:19 AM, 29th Mar                   Hannah UAE HB                   Please share with us your email address.           07:19 AM, 29th Mar                     safa                    [email-masked]           07:19 AM, 29th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:19 AM, 29th Mar                     safa                    1           07:20 AM, 29th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            07:20 AM, 29th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           07:20 AM, 29th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           07:20 AM, 29th Mar                     safa                    1           07:20 AM, 29th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:20 AM, 29th Mar                     safa                    1           07:22 AM, 29th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:22 AM, 29th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:22 AM, 29th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           07:26 AM, 29th Mar                   Ali                   Could you please share your order number so that I can assist you further?           07:31 AM, 29th Mar                   Ali                   Kindly confirm when were you last contacted by the team.           07:32 AM, 29th Mar                     safa                    9582067280 order Id           07:32 AM, 29th Mar                   Ali                   Kindly confirm when were you last contacted by the team.           07:33 AM, 29th Mar                     safa                    March 13           07:33 AM, 29th Mar                     safa                    I have sent this order for warranty           07:34 AM, 29th Mar                     safa                    What is the update           07:34 AM, 29th Mar                   Ali                   Dear customer, I would like to inform that as per the update from the team. the item is in workshop and it is in a non-repairable condition, We are checking with the team for a return and refund, Kindly bear with us and we will get back to you with an update as soon as possible.           07:35 AM, 29th Mar                   Ali                   Do you have any other inquiries I can assist you with ?           07:36 AM, 29th Mar                     safa                    When will I get the update           07:37 AM, 29th Mar                   Ali                   Kindly bear with us and we will update ASAP.           07:37 AM, 29th Mar                     safa                    Ok           07:37 AM, 29th Mar                   Ali                   Is there anything else I can assist you with ?           07:38 AM, 29th Mar                   Ali                   I hope this helps, please feel free to come back and chat with us if you have any queries in the future.           07:42 AM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5942738